@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700;800;900&display=swap");
body {
  font-family: "Montserrat", sans-serif;
}

.main-container {
  width: 100%;
}
.top-block {
  background-image: url("..//img/SectionsBG/section-header.jpg");
  background-attachment: fixed;
}
.header {
  height: 120px;
  background-color: rgba(94, 93, 88, 0.6);
}
.header-container {
  width: 1160px;
  margin: 0 auto;
  height: 120px;
  display: flex;
  justify-content: space-between;
}
.logo {
  width: 200px;
  height: 120px;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.logo-shape {
  width: 58px;
  height: 67px;
  clip-path: polygon(0 25%, 50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%);
  background-color: rgba(24, 207, 171, 1);
}
.logo-letter {
  font-weight: bold;
  font-size: 40px;
  color: white;
  display: flex;
  justify-content: center;
  margin-top: 20%;
}
.logo-name {
  font-weight: normal;
  font-size: 32px;
  color: white;
  margin-left: 6px;
}
.logo-name-span {
  font-weight: bold;
  color: rgba(24, 207, 171, 1);
}
.nav-menu {
  width: 685px;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.nav-menu-items {
  list-style: none;
  margin: 0 auto;
}
.nav-items {
  display: inline;
}
.nav-link {
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  color: white;
  opacity: 60%;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 47px;
  border-bottom: 1px solid transparent;
}
.nav-link-first {
  margin-left: 0;
}
.nav-link-last {
  margin-right: 0;
}

.nav-link:hover {
  color: rgba(24, 207, 171, 1);
  border-bottom: 1px solid rgba(24, 207, 171, 1);
}
.top-content {
  width: 1200px;
  padding-top: 260px;
  margin: 0 auto;
}
.text-ham-is {
  text-transform: uppercase;
  color: white;
  font-size: 35px;
  font-weight: bold;
  text-align: center;
}
.text-ham-is-span {
  color: rgba(24, 207, 171, 1);
}
.text-creative {
  text-transform: uppercase;
  color: white;
  text-align: center;
  font-size: 78px;
  font-weight: bold;
  margin-top: 22px;
  margin-bottom: 22px;
}
.text-just-buy {
  color: rgba(212, 212, 212, 1);
  font-size: 34px;
  font-weight: normal;
  text-align: center;
  margin-top: 0;
}
.buttons-top {
  text-align: center;
  margin-top: 130px;
}
.button {
  text-transform: uppercase;
  width: 160px;
  height: 60px;
  padding: 16px 17px;
  margin-bottom: 240px;
  background-color: rgba(24, 207, 171, 1);
  font-size: 15px;
  font-weight: bold;
  color: white;
  border: none;
  box-shadow: 0 -5px 0 white;
  border-radius: 5px;
  cursor: pointer;
  outline: none;
}
.button:hover {
  box-shadow: none;
  transition: 1s;
}
.btn-blue {
  padding: 16px 11px;
  background-color: rgba(0, 203, 246, 1);
  margin-left: 26px;
}

.grid-line {
  display: grid;
  grid-template-columns: 25% 25% 25% 25%;
  justify-content: center;
  align-items: center;
}
.diff-theme-img {
  width: 61px;
  height: 100px;
}
.custom-img {
  width: 96px;
  height: 78px;
}
.support-img {
  width: 62px;
  height: 99px;
}
.all-device-img {
  width: 100px;
  height: 80px;
}
.line-part {
  height: 375px;
  background-color: rgba(24, 207, 171, 1);
  border-top: 5px solid white;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}
.line-part:nth-child(odd) {
  background-color: rgba(28, 42, 51, 1);
}
.grid-line-text {
  text-transform: uppercase;
  color: white;
  font-size: 20px;
  font-weight: bold;
  margin-top: 65px;
}
.odd-text {
  color: rgba(24, 207, 171, 1);
  margin-top: 48px;
}
.our-services {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
}
.our-services-container {
  width: 1160px;
}
.service-name {
  color: rgba(78, 78, 78, 1);
  font-size: 36px;
  font-weight: normal;
  text-align: center;
  margin-top: 80px;
  position: relative;
}
.service-name::after {
  width: 80px;
  display: block;
  position: absolute;
  box-shadow: 14px 7px #18cfab;
  top: 60px;
  left: 540px;
  content: "";
  background-color: #18cfab;
  height: 2px;
}
.services-tabs {
  margin-top: 100px;
}
.tabs {
  margin-bottom: 90px;
}
.tabs-menu {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  color: rgba(113, 113, 113, 1);
  padding: inherit;
}
.tabs-menu::after {
  content: "";
  display: table;
  clear: both;
}
.tabs-menu li {
  width: 192px;
  height: 72px;
  background-color: rgba(237, 239, 239, 1);
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid rgba(248, 252, 254, 1);
}
.tabs-menu li:not(.active) {
  cursor: pointer;
}
.tabs-menu .active {
  background-color: rgba(24, 207, 171, 1);
  color: white;
  position: relative;
  border: 1px solid rgba(24, 207, 171, 1);
}
.tabs-menu .active::before {
  content: "▼";
  position: absolute;
  left: 84px;
  bottom: -15px;
  color: rgba(24, 207, 171, 1);
  font-size: 27px;
}
.tab-img {
  float: left;
  margin-right: 15px;
  width: 192px;
  height: 139px;
}
.tabs-items {
  display: none;
  background: white;
  margin-top: 27px;
}
.tabs-items.active {
  display: block;
}

.tab-text {
  color: rgba(119, 119, 119, 1);
  font-weight: 300;
  font-size: 14px;
  line-height: 24px;
  text-align: justify;
}

.ready {
  background: url("..//img/SectionsBG/section-2.jpg");
  background-attachment: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
}
.dark {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
}

.content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
}

.ready-text {
  text-transform: uppercase;
  font-size: 40px;
  font-weight: bold;
  color: rgba(24, 207, 171, 1);
  margin-top: 126px;
  margin-bottom: 15px;
}

.text-sub {
  font-size: 16px;
  color: rgba(216, 216, 216, 1);
  margin-top: 0;
  margin-bottom: 70px;
}
.ready-btn {
  width: 170px;
  margin-bottom: 90px;
}

.our-amazing-container {
  display: flex;
  justify-content: center;
  background-color: rgba(233, 237, 239, 1);
}
.our-amazing-content {
  width: 1160px;
  margin-bottom: 99px;
}
.amazing-menu {
  margin-top: 100px;
  padding-bottom: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.amazing-menu-items {
  list-style: none;
  display: inline-block;
}

.amazing-img {
  width: 280px;
  height: 210px;
}
.amazing-img-link {
  color: rgba(113, 113, 113, 1);
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  padding: 14px 15px;
  border: 1px solid rgba(218, 218, 218, 1);
}

.selected a,
.selected a:visited {
  color: rgba(24, 207, 171, 1);
  border: 2px solid rgba(24, 207, 171, 1);
}

.wrap-amazing {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  overflow: initial;
}
.item-category {
  list-style: none;
  display: block;
  float: left;
  width: 280px;
  height: 210px;
  position: relative;
}
.item-category-sec {
  display: none;
}
.item-bg {
  width: 280px;
  height: 210px;
  position: absolute;
  opacity: 0;
  background-color: rgba(233, 237, 239, 1);
  border-top: 2px solid rgba(24, 207, 171, 1);
}
.item-bg:hover {
  opacity: 1;
  transition: 300ms;
}
.dis-none {
  display: none;
}
.img-hover {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
#fas {
  color: rgba(24, 207, 171, 1);
  padding: 12px;
  border: 1px solid rgba(24, 207, 171, 1);
  border-radius: 50%;
  margin-top: 40px;
  margin-left: 2px;
  margin-right: 2px;
}
#faq {
  color: white;
  padding: 12px;
  border: 1px solid rgba(24, 207, 171, 1);
  border-radius: 50%;
  margin-top: 40px;
  margin-left: 2px;
  margin-right: 2px;
  background-color: rgba(24, 207, 171, 1);
}

.img-hover-txt1 {
  color: rgba(24, 207, 171, 1);
  font-style: 15px;
  font-weight: bold;
  text-transform: uppercase;
  padding-top: 20px;
  margin-bottom: 0;
}
.img-hover-txt2 {
  font-size: 12px;
  color: rgba(138, 138, 138, 1);
  margin-top: 10px;
  font-weight: normal;
}
.load-btn-div {
  display: flex;
  justify-content: center;
}
.load-more-btn {
  margin-top: 70px;
  padding: 20px;
  background-color: rgba(24, 207, 171, 1);
  color: white;
  width: 165px;
  height: 60px;
  outline: none;
  border: none;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
  border-radius: 5px;
}
#plus {
  margin-right: 15px;
}
.clean {
  clear: both;
}

.breaking-news-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
}
.br-news-content {
  width: 1160px;
  margin-bottom: 120px;
}
.br-news-line {
  display: flex;
  justify-content: center;
  align-self: center;
  margin-top: 100px;
}
.br-second-line {
  margin-top: 80px;
}
.post-div {
  width: 260px;
  height: 210px;
  display: flex;
  flex-flow: column;
  margin: 20px;
  position: relative;
}
.post-div-content {
  text-decoration: none;
}
.br-news-img {
  width: 260px;
  height: 210px;
}
.post-date {
  width: 70px;
  height: 68px;
  background-color: rgba(32, 62, 56, 1);
  top: 0;
  right: 0;
  position: absolute;
}

.post-day {
  color: white;
  text-align: center;
  line-height: 25px;
  margin-top: 10px;
}
.post-month {
  margin-top: -15px;
}
.post-subtitle {
  width: 260px;
  height: 70px;
}
.post-name {
  color: rgba(113, 113, 113, 1);
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0;
}
.comments-style {
  color: rgba(119, 119, 119, 1);
  font-size: 14px;
  font-weight: 300;
  float: left;
  margin-left: 40px;
  margin-top: 10px;
}
.vert-line {
  font-weight: lighter;
  margin-left: 10px;
}
.post-comments {
  margin-left: 10px;
}
.post-div a.post-div-content:hover .post-name {
  color: rgba(24, 207, 171, 1);
}
.post-div a.post-div-content:hover .post-date {
  background-color: rgba(24, 207, 171, 1);
}
.abt-ham-container {
  background: url("../img/SectionsBG/section-3.jpg");
  background-attachment: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.abt-ham-content {
  width: 1160px;
}
.abt-ham-title {
  color: white;
}
.quotes {
  color: rgba(24, 207, 171, 1);
  margin-top: 100px;
  display: flex;
  justify-content: center;
}
.slick-container {
  width: 1160px;
}

.review-text {
  color: rgba(187, 187, 187, 1);
  margin-top: 30px;
  text-align: center;
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
}
.review-name {
  text-transform: uppercase;
  color: rgba(24, 207, 171, 1);
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-top: 30px;
}
.review-occupation {
  color: rgba(187, 187, 187, 1);
  font-size: 13px;
  text-align: center;
  font-weight: 300;
}
.review-face {
  width: 166px;
  height: 166px;
  border-radius: 50%;
  background-color: rgba(24, 207, 171, 0.2);
  display: inline-block;
  margin-left: 500px;
}
.review-photo {
  background-color: rgba(31, 218, 181, 1);
  margin: 12px;
  border-radius: 50%;
}
.review-photo-img {
  width: 143px;
  height: 143px;
  border-radius: 50%;
}
.review-carousel {
  margin-bottom: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.review-content {
  outline: none;
}
.carousel-photo {
  width: 390px;
  padding-left: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.small-photo-div {
  outline: none;
  height: 73px;
  width: 73px;
  margin: 10px 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.small-photo-img {
  float: left;
  position: absolute;
  border-radius: 50%;
  width: 65px;
  height: 65px;
  border-radius: 50%;
  box-shadow: 0 0 0px 7px rgba(24, 207, 171, 0.2);
}
.slick-active .small-photo-img {
  margin-top: -3px;
}

.small-photo-img:focus {
  outline: none;
}
.slick-slide img:focus {
  outline: none;
}

.arrow {
  padding: 8px 10px;
  border: 1px solid rgba(187, 187, 187, 1);
  cursor: pointer;
  color: rgba(187, 187, 187, 1);
}
.arrow:hover {
  padding: 8px 10px;
  border: 1px solid rgba(24, 207, 171, 1);
  background-color: rgba(24, 207, 171, 1);
  cursor: pointer;
  color: white;
}
.carousel-photo:focus {
  outline: none;
}

.arrow:focus {
  outline: none;
}
.footer {
  height: 120px;
  background-color: rgba(34, 53, 63, 1);
  display: flex;
  justify-content: center;
  align-items: center;
}

.text-footer {
  text-align: center;
  font-size: 14px;
  color: #aeaeae;
}
.footer-span {
  color: rgba(24, 207, 171, 1);
}
